
.section__container {
    margin:0 auto;
    width:100%;
    height:100%;
    max-width:1200px;
}

.section-1 {
    width:100%;
    height:400px;
    position: relative;
}

.ate__slide {
    position: absolute;
    left: 0;
    top: 0;
    margin:0 auto;
    width:100%;
    height:100%;
    visibility: hidden;
    opacity: 0;
    transition: 600ms ease-out;
    background-image:url("/public/images/cloudlearning/slide/1_bg.png");
    background-size:cover;
}

.ate__slide.active {
    visibility: visible;
    opacity: 1;
}

.ate__slide--container {
    margin:0 auto;
    width:100%;
    height:100%;
    max-width:1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ate__hero {
    position:relative;
    z-index:10;
    display: grid;
    grid-template-columns: 1fr;
    place-items: flex-start;
    gap: 20px;
}

.ate__hero--button {
    padding: 20px 30px 15px;
    background: #000000;
    border-radius: 40px;
    font-family: 'Gmarket Sans', serif;
    font-size: 30px;
    font-weight: 300;
    color: #FFFFFF;
    cursor: pointer;
    user-select: none;
}

.ate__hero--subtitle {
    font-family: 'Gmarket Sans', serif;
    font-size:36px;
    font-weight:300;
    color:#222222;
}

.ate__hero--title {
    font-family: 'Gmarket Sans', serif;
    font-size: 48px;
    font-weight: 500;
}

.ate__visual {
    margin-right: 80px;
    position: relative;
    z-index: 5;
    height: 374px;
    place-self: flex-end;
}

.ate__visual--image {
    position: relative;
    z-index: 5;
    width: 100%;
}

.cl__org--background { position: absolute; left: 0; top: 0; z-index: -1; width: 100%; max-width: 1920px; height: 100%; }
.cl__org--background-img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; }
.cl__org { padding: 2rem 0; width: 100%; min-height: 50vh; display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.cl__org--header { width: 100%; display: flex; justify-content: flex-start; align-items: center; column-gap: 1rem; }
.cl__org--title { font-size: 1.5rem; font-weight: 700; color: var(--text1); }
.cl__org--sub { font-size: 18px; color: var(--text1); }
.cl__org--sub strong { font-size: 18px; color: #904AE8; }
.cl__org--contents { margin-top: 1.25rem; width: 100%; min-height: 60vh; display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; row-gap: 1.25rem; }
.cl__org--filter { padding: 1rem; width: 100%; display: flex; justify-content: space-between; align-items: center; background-color: var(--bg-element5); }
.cl__org--filter-side:first-child { display: flex; justify-content: flex-start; align-items: center; column-gap: 1rem; }
.cl__org--filter-side:last-child { display: flex; justify-content: center; align-items: center; column-gap: 1rem; }
.cl__org--select-wrapper { position: relative; width: 230px; background-color: var(--bg-element1); border-radius: 1rem; }
.cl__org--select { padding: 0.5rem 1rem; position: relative; z-index: 2; width: 100%; height: 36px; font-size: 14px; -webkit-appearance: none; -moz-appearance: none; appearance: none;  }
.cl__org--select-icon { position: absolute; right: 1rem; top: 50%; width: 14px; transform: translateY(-50%); }
.cl__org--select-option { font-size: 15px; }
.cl__org--search--wrapper { padding: 0.5rem 1rem; height: 36px; display: inline-flex; justify-content: center; align-items: center; background: #FFFFFF; border-radius: 1rem; column-gap: 0.5rem; }
.cl__org--search-btn { cursor: pointer; }
.cl__org--search { font-size: 14px; }
.cl__org--area { padding: 0.25rem 1.5rem; border-radius: 1.5rem; font-size: 18px; background: var(--bg-element1); cursor: pointer; }
.cl__org--area:hover { font-weight: 700; background-color: #6f42c1; color: #FFFFFF; }
.cl__org--area.active { font-weight: 700; background-color: #6f42c1; color: #FFFFFF; }
.cl__org--list { width: 100%; display: grid; grid-template-columns: repeat(3, 1fr); grid-auto-rows: auto; column-gap: 1.5rem; row-gap: 2.5rem; }
.cl__org--item { width: 100%; display: flex; flex-direction: column; overflow: hidden; background: #FFFFFF; box-shadow: 0 0 20px 0 #0000001A; }
.cl__org--item-header { padding-top: 50%; position: relative; width: 100%; border-bottom: 1px solid var(--border3); cursor: pointer; flex: 2; }
.cl__org--item-contents { padding: 1.875rem; position: relative; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; row-gap: 1.75rem;  }
.cl__org--thumbnail { position: absolute; left: 50%; top: 50%; width: 60%; height: 100%; object-fit: contain; transform: translate(-50%, -50%); }
.cl__org--subject { width: 90%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 15px; color: #828282; }
.cl__org--name { margin-top: 0.25rem; font-size: 24px; font-weight: 700; color: var(--text1); cursor: pointer; }
.cl__org--name:hover { color: #904AE8; }
.cl__org--public { width: 100%; font-size: 14px; color: #828282; }
.cl__org--public strong { width: 100%; font-size: 15px; color: var(--text1); }
.cl__org--info { width: 100%; display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; line-height: 1.5rem; overflow: hidden; }
.cl__org--public { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.cl__org--public:nth-child(3) { margin-top: 1rem; }
.cl__org--function { width: 100%; display: flex; justify-content: flex-start; align-items: center; column-gap: 0.625rem; }
.cl__org--function > div { padding: 0.5rem; border-radius: 0.25rem; border: 1px solid var(--border3); display: flex; justify-content: flex-start; align-items: center; column-gap: 0.5rem; cursor: pointer; }
.cl__org--function > div svg { width: 14px; }
.cl__org--function > div b { font-size: 14px; }
.cl__org--function > div:hover { background: #F5F2FB; border: 1px solid #904AE8; }
.cl__org--function > div:hover path { fill: #904AE8; }
.cl__org--function > div:hover b { color: #904AE8; }
.cl__org--more { margin-top: 3.875rem; padding-bottom: 5rem; width: 100%; display: none; justify-content: center; align-items: center; }
.cl__org--more-btn { display: none; justify-content: center; align-items: center; width: 60px; height: 60px; border-radius: 50%; background: var(--bg-element1); box-shadow: 0 0 20px 0 #0000001A; cursor: pointer; }
.cl__org--none { margin-top: 1.25rem; width: 100%; height: 390px; display: none; flex-direction: column; justify-content: center; align-items: center; row-gap: 0.625rem; border-radius: 1.25rem; background: #FFFFFF; box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);  }
.cl__org--none img { width: 150px; }
.cl__org--none p { font-size: 20px; font-weight: 600; }
.cl__org--function-info { padding: 0.25rem !important; position: absolute; right: 1.875rem; top: 1.875rem; border: none !important; }

.cl__org--item-header.skeleton { border-radius: 4px; background-color: #e2e5e7; background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); background-size: 40px 100%; background-repeat: no-repeat; background-position: left -40px top 0; animation: shine 1s ease infinite; }
.cl__org--subject.skeleton { width: 100%; height: 50px; border-radius: 4px; background-color: #e2e5e7; background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); background-size: 40px 100%; background-repeat: no-repeat; background-position: left -40px top 0; animation: shine 1s ease infinite; }
.cl__org--public.skeleton { width: 100%; height: 80px; border-radius: 4px; background-color: #e2e5e7; background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); background-size: 40px 100%; background-repeat: no-repeat; background-position: left -40px top 0; animation: shine 1s ease infinite; }
.cl__org--function-course.skeleton { width: 80px; height: 30px; border-radius: 4px; background-color: #e2e5e7; background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); background-size: 40px 100%; background-repeat: no-repeat; background-position: left -40px top 0; animation: shine 1s ease infinite; }
.cl__org--function-request.skeleton { width: 80px; height: 30px; border-radius: 4px; background-color: #e2e5e7; background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); background-size: 40px 100%; background-repeat: no-repeat; background-position: left -40px top 0; animation: shine 1s ease infinite; }

.cl__org--modal { padding: 1.25rem; position: fixed; left: 0; top: 0; z-index: 40; width: 100vw; height: 100vh; display: none; justify-content: center; align-items: center; overflow: hidden; background: rgba(0, 0, 0, 0.5); }
.cl__org--modal-container { padding: 1.25rem; position: relative; max-width: 450px; width: 100%; display: flex; flex-direction: column; background: #FFFFFF; border-radius: 1.25rem; gap: 1rem; overflow: hidden; }
.cl__org--modal-header { width: 100%; display: flex; justify-content: space-between; align-items: center; }
.cl__org--modal-title { font-size: 18px; font-weight: 600; color: #222222; }
.cl__org--modal-cancel { cursor: pointer; }
.cl__org--modal-contents { width: 100%; display: flex; flex-direction: column; gap: 1rem; }
.cl__org--modal-info { display: flex; flex-direction: column; gap: 0.5rem; }
.cl__org--modal-name { font-size: 18px; font-weight: 600; color: #222222; }
.cl__org--modal-subtitle { font-size: 15px; font-weight: 400; color: #222222; }
.cl__org--modal-line { display: inline-flex; justify-content: flex-start; align-items: center; gap: 0.5rem; }
.cl__org--modal-line p:first-child { font-size: 14px; font-weight: 400; color: #AAAAAA; }
.cl__org--modal-line p:last-child { font-size: 14px; font-weight: 400; color: #828282; }
.cl__org--modal-item { width: 100%; display: flex; flex-direction: column; gap: 0.5rem; }
.cl__org--modal-column { padding-bottom: 0.5rem; width: 100%; font-size: 14px; font-weight: 600; color: #828282; border-bottom: 1px solid #DBDBDB; }
.cl__org--modal-description { font-size: 14px; font-weight: 400; color: #222222; max-height: 200px; overflow-y: auto; line-height: 1.5rem; }
.cl__org--modal-logo { padding-top: 40%; position: relative; width: 100%; }
.cl__org--modal-logo img { padding: 1.5rem 4rem; position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: contain; }
.cl__org--modal-map { position: relative; width: 100%; height: 200px; overflow: hidden; background-position: center; }
